body
  min-height: 100vh
  min-height: -webkit-fill-available

html
  height: -webkit-fill-available
  scroll-behavior: smooth

main
  display: flex
  flex-wrap: nowrap
  min-height: 100vh
  height: -webkit-fill-available
  overflow-x: auto
  overflow-y: hidden
